Subject: Re: bug#32088: Python >=3.5 test suite failures

From: Karl Berry <[email-masked]>
Date: Sat, 1 Feb 2020 19:14:49 -0700

Hi Andreas, Lukas, and all - I have pushed Lukas's two patches, tweaked
per Andreas's subsequent fixes, and also adjusted for the current sources.
Hope it flies, please reopen if problems. Thanks to all! --karl